<?php 
/*
  $image = For image
	$heading = For Heading
  $colorheading = For Colored Heading
	$subheading =  For Subheading
  $content = For content
  $button = For button
  $buttonlink = For buttonlink
  $logo = For logo And Another Image

*/ ?>

<?php 
$image = wp_get_attachment_image_src($image, 'medium-photo');
 $image = $image[0];
  $logo = wp_get_attachment_image_src( $logo, 'small-thumb');
  $logo = $logo[0];
  
 ?>

<div class="row ">
   <!--#about-text start --> 
   <div class="who_we_area title text-left col-md-6 col-sm-6 col-4pad wow fadeInUp">
        <?php 
        if ( ! empty( $heading )){
            echo  '<h1 class="PT-90">'.$heading.'</h1>';
         }
      ?>   

      <div class="hed_img"> 
        <?php 

          if ( ! empty( $logo )){

         echo '<img src="'.$logo.'">';


          }

        ?>
      </div>
      <?php 

          if ( ! empty( $content )){
      
            echo '<p class="about-bottom-s  wow fadeInUp" style="visibility: visible; animation-name: fadeInUp;">'.$content.'</p>';

          }         


      ?>

      <div class="top-contact wow fadeInRight text-left" style="visibility: visible; animation-name: fadeInRight;">
          
          <?php if ( ! empty($button)) { 

           echo '<a type="submit" id="#services" href="'.$buttonlink.'"  class="btn btn-default wow fadeInUp  js-scroll-trigger button_about_shadow" data-wow-delay="0.5s" style="visibility: visible; animation-delay: 0.5s; animation-name: fadeInUp;">'.$button.'</a>';
           
        } ?>

     
      </div>

   </div>
   <div class="who_we_area col-md-6 col-sm-6 col-4pad wow fadeInUp">
      <?php 
        if(!empty($image)){

          echo ' <img src="'.$image.'" >';


        }

      ?>
  
   </div>
</div>



